
[Desktop Entry]
Encoding=UTF-8
Name=Cube21
Comment=Animates a Rubik-like puzzle known as Cube 21 or Square-1. The rotations are chosen randomly. See also the "Rubik", "RubikBlocks" and "GLSnake" screen savers. http://en.wikipedia.org/wiki/Square_One_%28puzzle%29 Written by Vasek Potocek; 2005.
TryExec=cube21
Exec=cube21 -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
